@font-face {
    font-family: 'Playfair Display';
    src: url('./playfair-display-v40-latin-regular.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('./playfair-display-v40-latin-700.woff2') format('woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'DM Sans';
    src: url('./dm-sans-v17-latin-regular.woff2') format('woff2');
    font-weight: 400;
}